flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Chiverton <...@rachaelandtom.info>
Subject Re: Apache Flex 4.10 Release Candidate
Date Tue, 23 Jul 2013 18:24:40 GMT
On Monday 22 July 2013 10:55:44 Mathieu St-Gelais wrote:
> After successfully installing AdobeAIR 2.6 (Adobe Air Application Installer
> now appears in Ubuntu's application menu), I still get the same dependency
> error. Do you have any idea what the problem could be?

Sounds like maybe AIR is not installed or registered correctly 

Are you on Ubuntu (or at least a .deb based system) ? The .bin should have 
unpacked and installed a .deb package, hence the application menu entry

Does AIR show up in 
# dpkg -l|grep ii|grep -i air
?
-- 
Tom
Acronyms : MVS 1.2 :- Mine's a very slow one too.


Mime
View raw message